#tmpl_main {
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  color: #3e3a39;
  /*min-width:1300px;*/
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.fade,
.exploration .link,
.exploration .scroll-btn {
  transition: opacity 0.25s;
  text-decoration: none;
}

.fade:hover,
.exploration .link:hover,
.exploration .scroll-btn:hover {
  opacity: 0.5;
}

.channel__img--sp {
  display: none;
  position: relative;
}

.channel__img--sp iframe {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: opacity 0.2s 0.1s;
}

.channel__img--pc {
  max-width: 940px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  display: block;
}

/*.channel__img--pc img {
    width: 480px;
}*/

@media screen and (max-width: 639px) {
  #tmpl_main {
    min-width: inherit;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .channel__img--pc {
    display: none !important;
  }

  .channel__img--sp {
    display: block;
    position: relative;
    padding-top: 56.25%;
  }

  .channel__img--sp img {
    width: 100%;
  }

  .channel__img--sp .sd-embed-youtube-trigger {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
  }
}

.bg {
  min-height: 5634px;
  position: relative;
  background-color: #ffffff;
  min-width: 1190px;
  z-index: 1;
}

.bg::before,
.bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}

.bg::before {
  background-image: url(../img/bg_right.jpg), url(../img/outro_right.jpg);
  background-position: right top, right bottom;
  background-size: 750px auto;
}

.bg::after {
  background-image: url(../img/bg_left.jpg), url(../img/outro_left.png);
  background-position: left top, left bottom;
  background-size: 600px auto;
}

.bg_outro {
  right: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}

.bg_outro img {
  vertical-align: middle;
}

@media screen and (max-width: 639px) {
  .bg {
    min-height: 0;
    min-width: 100%;
  }
  /*.bg::before, .bg::after {
        background-image: none;
    }*/
  .bg::before,
  .bg::after {
    background-size: 33% auto;
  }
  .bg_outro {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .bg::before,
  .bg::after {
    background-size: 28% auto;
  }
}

.exploration {
  position: relative;
  z-index: 1;
}

.exploration .small-inner {
  max-width: 554px;
}

.exploration .spbg {
  display: none;
}

.exploration article {
  padding-bottom: 190px;
  position: relative;
  z-index: 3;
}

.exploration .fade,
.exploration .link,
.exploration .scroll-btn {
  transition: opacity 0.25s;
}

.exploration .fade:hover,
.exploration .link:hover,
.exploration .scroll-btn:hover {
  opacity: 0.6;
}

.exploration .link {
  color: #3865e0;
  font-size: 14px;
  font-size: 0.88rem;
  line-height: 1.5;
  margin-top: 30px;
  display: flex;
  font-family: "SST W55 Regular", sans-serif;
  justify-content: center;
  align-items: center;
}

.exploration .link::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #3865e0;
  display: inline-block;
  margin-right: 6px;
}

.exploration .page-header h1,
.exploration h2,
.exploration h3,
.exploration p,
.exploration span {
  color: #656565;
}

.exploration .page-header h1,
.exploration h2,
.exploration h3,
.exploration p,
.exploration .scroll-btn {
  font-family: "SST W55 Bold", sans-serif;
}

.exploration .textbox p {
  font-family: "SST W55 Regular", sans-serif;
}

.exploration .page-header {
  text-align: center;
  position: relative;
  z-index: 2;
}

.exploration .page-header-inner {
  padding-top: 0;
  margin: 0 auto;
  max-width: 554px;
  text-align: center;
  position: relative;
}

.exploration .page-title-abe {
  position: absolute;
  right: 55px;
  top: -30px;
}

.exploration .scroll-btn {
  margin-top: 35px;
  display: inline-block;
  position: relative;
  padding: 25px;
}

.exploration .scroll-btn span {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
}

.exploration .scroll-btn span:nth-of-type(2) {
  margin-top: 12px;
}

.exploration .sd-content {
  width: 100%;
  max-width: 100% !important;
  margin-top: 0 !important;
  font-family: "SST W55 Bold", sans-serif;
}

.exploration .intro {
  max-width: 800px;
  margin: 140px auto 0;
  text-align: center;
}

.exploration .intro-title {
  font-size: 38px;
  font-size: 2.38rem;
  letter-spacing: 0.025em;
  line-height: 1.33;
  font-weight: 400;
}

.exploration p.intro-text {
  font-size: 18px;
  font-size: 1.13rem;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.67;
  margin-top: 30px;
}

.exploration p.caution {
  margin-top: 6px;
  font-size: 0.75rem;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.5;
}

@media screen and (min-width: 639px) {
  .exploration .intro-text span {
    letter-spacing: 0 !important;
  }
  .exploration .section-title .second .ttl .txt span {
    letter-spacing: 0 !important;
  }
}

@media screen and (max-width: 375px) {
  .exploration .intro-text {
    text-align: left;
  }
}

.exploration .block {
  margin-top: 120px;
}

.exploration .block:first-of-type {
  margin-top: 140px;
}

.exploration .Movie {
  border-radius: 30px;
  overflow: hidden;
  max-width: 554px;
  margin: 0 auto;
  position: relative;
}

.exploration .Movie .playicn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 12.63%;
  height: auto;
}

.exploration .Movie .playicn img {
  max-width: 100%;
  height: auto;
}

.exploration .textbox {
  position: relative;
  max-width: 554px;
  margin: 30px auto 0;
  text-align: center;
  z-index: 9999;
}

.exploration .textbox p {
  margin-top: 30px;
  font-size: 13px;
  font-size: 0.81rem;
  line-height: 1.5;
  text-align: left;
  letter-spacing: 0.05em;
}
.exploration .textbox p.caption {
  font-size: x-small;
  letter-spacing: -0.01em;
}

.exploration .section-title .first {
  font-size: 16px;
  font-size: 1rem;
  display: block;
}

.exploration .section-title .second {
  font-size: 20px;
  font-size: 1.25rem;
  position: relative;
  margin-top: 20px;
  display: inline-block;
}

.exploration .section-title .second .ttl {
  position: relative;
}

.exploration .section-title .second .ttl .txt {
  position: relative;
  z-index: 1;
}

.exploration .section-title .second .ttl::before {
  content: "";
  position: absolute;
  bottom: 3px;
  left: 5px;
  right: 5px;
  height: 7px;
  background: #fff100;
}

.exploration .section-title .second .ttl.xs {
  display: none;
}

.exploration .outro {
  position: relative;
  margin-top: 160px;
  padding-bottom: 140px;
  text-align: center;
}

.exploration .outro p {
  max-width: 800px;
  margin: 0 auto;
  font-size: 18px;
  font-size: 1.13rem;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.67;
}

.exploration .outro a {
  margin-top: 30px;
  z-index: 9999;
}

@media screen and (max-width: 639px) {
  .exploration .page-header,
  .exploration .intro,
  .exploration .block,
  .exploration .outro {
    position: relative;
  }
  .exploration .sd-content {
    margin: 0 !important;
    padding: 0 29px;
    box-sizing: border-box;
  }
  .exploration .link {
    font-size: 12px;
    font-size: 0.75rem;
  }
  .exploration .block:first-of-type {
    margin-top: 100px;
  }
  .exploration .page-header-inner {
    padding-top: 0;
  }
  .exploration .page-title {
    position: relative;
    z-index: 1;
  }
  .exploration .page-title-abe {
    margin-top: 60px;
    position: relative;
    top: 0;
    display: block;
    z-index: 1;
  }
  .exploration .scroll-btn {
    display: none;
  }
  .exploration .intro {
    margin-top: 70px;
  }
  .exploration .intro-title {
    font-size: 30px;
    font-size: 1.88rem;
  }
  .exploration .intro-text,
  .exploration .outro p {
    font-size: 12px;
    font-size: 0.75rem;
    font-size: 0.8rem;
  }
  .exploration .section-title .first {
    font-size: 12px;
    font-size: 0.75rem;
    font-size: 0.8rem;
  }
  .exploration .section-title .second {
    font-size: 14px;
    font-size: 0.88rem;
    font-size: 0.98rem;
    letter-spacing: -0.05em;
  }
  .exploration .textbox {
    margin-top: 20px;
  }
  .exploration .textbox p {
    font-size: 11px;
    font-size: 0.69rem;
    font-size: 0.79rem;
    margin-top: 20px;
    line-height: 1.7;
  }
  .exploration .Movie {
    border-radius: 0;
  }
  .exploration .spbg {
    display: block;
    position: absolute;
  }
  .exploration .spbg img {
    max-width: 100%;
  }
  .exploration .page-header .spbg img {
    transform: scale(0.5);
  }
  .exploration .header__left img {
    transform-origin: top left;
  }
  .exploration .header__right img {
    transform-origin: top right;
  }
  .exploration div[class$="__left"] {
    left: -30px;
  }
  .exploration div[class$="__left"] img {
    transform: scale(0.5);
    transform-origin: top left;
  }
  .exploration div[class$="__right"] {
    right: -30px;
  }
  .exploration div[class$="__right"] img {
    transform: scale(0.5);
    transform-origin: top right;
  }
  .exploration .header__left,
  .exploration .header__right {
    top: 0;
  }
  .exploration .header__left {
    left: 0 !important;
  }
  .exploration .header__right {
    right: 0 !important;
  }
  .exploration .intro__left {
    top: -4px;
  }
  .exploration .intro__right {
    top: 100%;
  }
  .exploration .s1__left {
    top: 140px;
  }
  .exploration .s1__right {
    top: 460px;
  }
  .exploration .s3__right {
    top: 205px;
  }
  .exploration .s4__left {
    top: 240px;
  }
  .exploration .s4__right {
    top: 40px;
  }
  .exploration .s5__left {
    top: 122px;
  }
  .exploration .s501__right {
    top: 6px;
  }
  .exploration .s502__right {
    top: 400px;
  }
  .exploration .s6__right {
    top: 250px;
  }
  .exploration .outro a {
    position: relative;
    z-index: 1;
  }
  .exploration .outro__left {
    top: -114px;
  }
  .exploration .outro__bottom {
    position: relative;
    left: -30px;
    right: -30px;
    bottom: 26px;
    margin-bottom: -26px;
    width: calc(100% + 60px);
  }
  .exploration .outro__bottom img {
    width: 100%;
  }
  .exploration .sd2-pagetop {
    margin-top: 0;
  }
}

@media screen and (max-width: 374px) {
  .exploration .page-header-inner {
    padding-top: 0;
  }
  .exploration .page-title,
  .exploration .page-title-abe {
    transform: scale(0.9);
  }
  .exploration .page-title {
    height: 154.8px;
  }
  .exploration .page-title-abe {
    margin-top: 54px;
    height: 150.3px;
  }
  .exploration .header__left {
    transform: scale(0.9) translateX(-5px);
    transform-origin: left top;
  }
  .exploration .header__right {
    transform: scale(0.9) translateX(5px);
    transform-origin: right top;
  }
  .exploration .intro {
    margin-top: 63px;
  }
  .exploration .intro-title {
    font-size: 26px;
    font-size: 1.63rem;
  }
  .exploration .block_01 .section-title .second .ttl,
  .exploration .block_03 .section-title .second .ttl,
  .exploration .block_04 .section-title .second .ttl {
    display: none;
  }
  .exploration .block_01 .section-title .second .ttl.xs,
  .exploration .block_03 .section-title .second .ttl.xs,
  .exploration .block_04 .section-title .second .ttl.xs {
    display: inline-block;
  }
  .exploration .block_01 .section-title .second .ttl:nth-of-type(2),
  .exploration .block_03 .section-title .second .ttl:nth-of-type(2),
  .exploration .block_04 .section-title .second .ttl:nth-of-type(2) {
    transform: translateX(-0.25em);
  }
  .exploration .block_01 .section-title .second .ttl:nth-of-type(2)::before,
  .exploration .block_03 .section-title .second .ttl:nth-of-type(2)::before,
  .exploration .block_04 .section-title .second .ttl:nth-of-type(2)::before {
    right: 0;
  }
  .exploration .block_01 .section-title .second .ttl:nth-of-type(3),
  .exploration .block_03 .section-title .second .ttl:nth-of-type(3),
  .exploration .block_04 .section-title .second .ttl:nth-of-type(3) {
    transform: translateX(0.25em);
  }
  .exploration .block_01 .section-title .second .ttl:nth-of-type(3)::before,
  .exploration .block_03 .section-title .second .ttl:nth-of-type(3)::before,
  .exploration .block_04 .section-title .second .ttl:nth-of-type(3)::before {
    left: 0;
  }
}

.sdc-header {
  position: relative;
  text-align: center;
  padding: 45px 20px;
  max-width: 1190px;
  margin: 0 auto;
  z-index: 2;
}

@media screen and (min-width: 641px) {
  .sdc-header {
    padding: 80px 0;
  }
}

.sdc-header h1.sdc-header-title-main {
  margin: 0;
  padding: 0;
  font-family: "SST W55 bold", sans-serif;
  font-weight: 400;
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 1;
}

.sdc-header h1.sdc-header-title-main,
.sdc-header p.sdc-header-title-sub {
  color: #656565;
}

/*.exploration h2.sdc-header-title-main {
	font-family: 'SST W55 Regular', sans-serif;
	font-weight: normal;
}*/

@media screen and (min-width: 641px) {
  .sdc-header-title-main {
    font-size: 30px;
    font-size: 1.875rem;
  }
}

.sdc-header-title-sub {
  font-size: 13px;
  font-size: 0.8125rem;
  margin-top: 10px;
  margin-bottom: 0;
  line-height: 1;
}

@media screen and (min-width: 641px) {
  .sdc-header-title-sub {
    font-size: 14px;
    font-size: 0.875rem;
    margin-top: 15px;
  }
}

br.nb37 {
  display: block;
}

@media screen and (max-width: 375px) {
  br.nb37 {
    display: none;
  }
}

.modaal-close {
  right: -17.5px;
  top: -40px;
}

.exploration .caption-inner dt,
.exploration .caption-inner dd,
.exploration .caption-inner dd p {
  font-family: "SST W55 Regular", sans-serif;
}

.embed.mod-youtube {
  padding-top: 56.25%;
  position: relative;
}

.embed.mod-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}